# Uses of Class
org.eclipse.net4j.util.ui.chat.ChatComposite.Config

Packages that use ChatComposite.Config
Package
Description
org.eclipse.net4j.util.ui.chat

## Uses of ChatComposite.Config in org.eclipse.net4j.util.ui.chat

Constructors in org.eclipse.net4j.util.ui.chat with parameters of type ChatComposite.Config
Modifier
Constructor
Description
``
`ChatComposite(Composite parent, int style, ChatComposite.Config config)`
``
`Config(ChatComposite.Config source)`